.cart-page {
	border-bottom:1px solid #E0E0E0;
	padding-bottom: 70px;
}
.cart-checkout-banner {
	background-color: #307297;
    height: 100%;
    padding: 36px 143px;
    height:135px;
}
.cart-steps{
	padding-top:23px;
}
.cart-table{
	table-layout: fixed;
}
.cart-status-divide-line {	
    margin-top: 12px;
    margin-right: 24px;
    margin-left: 23px;
    border-top: 1px solid #ffffff;
    display: block;
    flex-grow:3;
}
.cart-status-divide-line-first{
	flex-grow:3;
	margin-left: 19px;
	border-top: 1px solid #ffffff;
    display: block;
    margin-top: 12px;
    margin-right: 17px;
}
.cart-order-status-correct {
    background-image: url(../images/correct.svg) !important;
    background-repeat: no-repeat;
    
}
.cart-order-status-uncorrect {
    background-image: url(../images/uncorrect.svg);
    background-repeat: no-repeat;
    padding-left: 31px;
    color: #FFFFFF;
    background-size: 18px;
}

.cart-header {
	display:flex;
}
.cart-details-header {
    padding-top: 64px;
    margin-left: 140px;
    margin-right: 140px;
    min-height: 100px;
}
.cart-details-title{
    min-height: 100px;
}
.cart-details-title h1 {
    color: #000;
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 0;
    padding-top:26px;
    min-height: 80px;
}
.cart-order-detail-overall {
	padding-top: 30px;
    margin-left: 126px;
    margin-right: 126px;
}
.cart{
	padding: 64px 126px;
}
.cart-sold-to-section {
	margin-top:0;
	padding: 0;
}
.cart-sold-to-section-col {	
	border-radius: 8px;	
	background-color: #F0F0F0;
	padding:32px;
}
.cart-sold-to-section-col-0 {
	padding-bottom: 55px;
}
.cart-po-number-input {
	font-size:16px;
    color: #808080;
    width: 215px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 14px;
    padding-right: 15px;
    height: 53px;
    text-align:end;
    border: 1px solid #BE5B02;
    border-radius: 8px;
    background-color: rgba(245,127,20,0.2)
    
}
.cart-po-number-input:hover{
    border: 1px solid #000;
}
.cart-po-number-input:focus{
	background-color: #F0F0F0;
    caret-color:#000;
    border: 1px solid #000;
    outline: none;
    color: #1B1B1B;
}
.cart-po-section{
	margin-left:20px;
	min-width:193px;
}

.cart-order-status-link{
	color: #000;
}
.cart-order-status-link a{
	border-bottom: 1px solid #000;
}
.cart-title {
	color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
    font-weight: 500;
}
.cart-datepicker {
    width: 296px;
    margin-bottom: 16px;
    
}
.cart-datepicker input[type=text] {
    background-image: url(../images/calendar.svg);
    background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
.cart-products-heading th {
    font-size: 14px;
    font-weight: 500;
    padding: 12px 12px 12px 4px;
}
.cart-products-details td {
    padding: 12px 6px 12px 2px;
    vertical-align: middle;
    padding-bottom: 35px;
}
.cart-products-name {
    color: #000;
}
.po-number{
	padding-left:10px;
}

.cart-products-code {
    color: #808080;
    font-size: 12px;
}
.cart-products-qty {
    height: 36px;
    width: 95px;
    padding: 10px;
    color: #1B1B1B;
    border: 1px solid #808080;
    text-align: end;
    border-radius: 8px;
}
.cart-products-qty:hover{
    border: 1px solid #000;
    background-color: #FFFFFF;
}
.cart-products-qty:focus{
    color: #1B1B1B;
	background-color: #E6F1F8;
	outline: none;
}
.cart-continue-shopping, .ship-to-cart-cancel-btn, .order-change-cancel {
	box-sizing: border-box;	
	height: 56px;	
	width: 205px;	
	border: 1px solid #000;	
	border-radius: 2px;
	color : #000;
	font-weight:500;
}
.cart-continue-shopping:hover,
.ship-to-cart-cancel-btn:hover,
.order-change-cancel:hover {
	background-color:#E6F1F8;
	color : #000
}
.cart-validate-order, .quick-order-shipto-proceed, .order-change-submit{
	box-sizing: border-box;	
	height: 54px;	
	min-width: 194px;	
	border: 1px solid #000;	
	border-radius: 99px;	
	background-color: #000;
	color : #ffffff;
}
.cart-validate-order:focus{
    outline: none !important;
}
.cart-validate-order:hover{
    background-color: #000 !important;
}
.cart-validate-msg {
	margin-bottom: 30px;
    text-align: right;
    font-size: 14px;
    color: #1B1B1B;
    font-size: 14px;
}
.cart-action-section {
	text-align:right;
}
.continue-shopping-section {
	margin-right:38px;		
}
.cart-remove-all, .cart-remove-all:hover{
	color: #1B1B1B;		
	font-size: 16px;	
	line-height: 24px;
	border:none;
}
.cart-products-remove{
	padding-top:10px;
}
.hidden {
	display:none;
}
.address-popup-page {
	padding-top:33px;
	padding-left:89px;
	padding-right:89px;
	padding-bottom:0px;
}
.address-popup-title {
	font-weight: bold;
    font-size: 16px;
    color: #1B1B1B;
   
}
.address-popup-desc{
	color: #1B1B1B;
}
.default-adrs-check {
	margin-bottom: 22px;
    margin-left: 48px;
    text-align: left;
}
.address-popup-button {
	margin:0 -36px;
	text-align:center;
	border-top: 1px solid #ccc;
    padding-top: 30px;
}
.address-popup-button .address-save-button{
	width:89%;
	box-sizing: border-box;
    height: 56px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #FFFFFF;
}
.cart-shipto-select, .cart-billto-select, .cart-payer-select {
	color: #1B1B1B;
	line-height: 28px;
	list-style: none;
	padding: 0;
	font-size: 16px;
	font-weight: 300;
}
.address-entry-section {
	border-bottom: 1px solid #ccc;
    padding-top: 20px;
    margin-right: 26px;
}
.address-popup-modal {	
    margin: 20px 0px 0;
    border-top: 1px solid #E0E0E0 !important;
}
.ui-dialog .ui-dialog-content {
	padding-top: 20px;
	padding-left:36px;
	padding-right:36px;
	padding-bottom:20px;
}
.cart-shipto-link, 
.cart-billto-link, 
.cart-payer-link, 
.cart-shipto-link:hover, 
.cart-billto-link:hover, 
.cart-payer-link:hover{
	border-bottom: 1px solid #000;
}
.address-popup-modal .scrollbar-rail>.scroll-element .scroll-bar {
	background-color: #000;
}
.address-popup-modal .scrollbar-rail>.scroll-element .scroll-element_size {
    background-color: #000;
}
.cart-sold-to-section-col-container {
	background-color: #F0F0F0;
}

.cart-product-qty-msg {
    font-size: 12px;
    color: #808080;
    background-image: url("../images/gray-notification.svg");
    padding-left: 25px;
    background-size: 19px 15px;
    background-position-y: center;
    background-repeat: no-repeat;
}
.cart-qty-order-change-msg{
	margin-top: 18px;
}
.cart-product-error-msg {
    color: red;
    font-size: 12px;
}
.edit-po-section{
	padding-left:20px;
}
.edit-po-section a{
	color: #000;	
	font-size: 16px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #000;
}
.cart-po-input-error {
	border: 1px solid #970D34;	
	border-radius: 8px;	
	background-color: #F5E7EB;
}
.cart-po-warning-msg {
	color: #970D34;	
	font-size: 12px;
}

.address-entry-section .checkmark {
	top:5px;
}
.address-popup-modal .content .demo>div {
    max-height: 450px;
    min-height: 440px;
}
.hidden {
	 display:none;
}

.removeall-popup-page {
	
	padding-top: 33px;
    padding-left: 89px;
    padding-right: 89px;
    padding-bottom: 0px;
}
.removeall-popup-title {
	color: #000;
    font-weight: 500;
    font-size: 36px;
    text-align: center;
    font-family: "DM Sans";
    margin-left: 16px;
    line-height: 40px;
    height: 40px;
    width: 422px;
}
.validate-loader-img{
	    margin-top: 48px;
	    width:86px;
}
.removeall-popup-desc {
	color: #1B1B1B;
    width: 450px;
    text-align:center;
    font-family: "DM Sans";
    height: 24px;
    font-size: 16px;	
    line-height: 24px;
    margin-top: 38px;	
}
.removeall-popup-buttons {
	width: 450px;
}
.removeall-popup-dont,
.orderChange-popup-dont {
	height: 56px;
    width: 202px;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #FFFFFF;
    margin-right: 20px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    color: #000;
}
.removeall-popup-yes,
.orderChange-popup-yes {
	box-sizing: border-box;
    height: 56px;
    width: 202px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #FFFFFF;
    font-weight: 500;
}
.remove-cart-section, .remove-cart-section:hover {
	border:none;
	cursor: pointer;
}
.remove-square {
  height: 56px;
  width: 56px;
  background-color: #ffffff;
  display: inline-block;
  text-align: center;
  padding-top: 15px;
}
.remove-circle {
  height: 56px;
  width: 56px;
  background-color: #F5E7EB;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  padding-top: 15px;
}
.rdd-popup-cart {
	padding-left:29px;
	padding-right:29px;
	padding-top:5px;
}
.rdd-cart-title {
	width: 563px;
	line-height:normal;
}
.rdd-cart-desc {
	text-align:center;
	width:543px;
}
.rdd-cart-buttons {
	margin:auto;
}
#empty-orderChange-cart-popup-plp .removeall-popup-title,
#empty-orderChange-popup-pdp .removeall-popup-title,
#empty-orderChange-cart-popup-contract .removeall-popup-title{
	    height: auto;
}
.non-editable-qty{
	position: relative;
    top: 2px;
}
.cart-po-number-input::placeholder {
	text-align: center;
}
.cart-products-totalprice {
	width: auto;
	text-align: right;
}
.cart-input-disable {
	background-color: #F0F0F0;
}
.cart-help {
	padding-right:37px;
	Padding-top:37px;
	display:block !important;
}
.cart-close {
	border:none;
}
.cart-close:hover{
	border-bottom:none !important;
}
.close-validate {
	display:none;
}
.shipto-search{
	width:543px;
	margin-left:39px;
	padding-top:20px;
}
.address-no-result{
	display:inline-block;
	padding:35% 0;
	font-family: "DM Sans";
}
.address-disable{
	color: #808080 !important;
    background-color: #F0F0F0 !important;
    border: 1px solid #808080 !important;
}
.cart-error-delete-items {
	position: absolute;
    background: #FFFFFF;
    z-index: 1;
	border-bottom:2px solid #970D34;
	width:1440px;
}
.cart-error-heading{
    width:400px;
}
.cart-error-delete-items .content .demo>div {
    min-height:100px;
    max-height:560px;
}
.cart-error-delete-items .scrollbar-rail>.scroll-element .scroll-bar {
	background-color: #000;
}
.cart-error-delete-items .scrollbar-rail>.scroll-element .scroll-element_size {
    background-color: #000;
}
.cart-itemserror{
	display:flex;
}
.cart-item-error-msg{
	width:58%;
	padding-left:10%;
	text-align: left;
}
.cart-item-close {
	padding-left:91px !important;
}
.cart-item-contact a{
	border-bottom: 1px solid #F0F0F0;
}
.cart-item-contact a:hover{
	cursor:pointer;
	border-bottom: 2px solid #F0F0F0;
}
.cart-item-error-list{
	
	margin-left:157px;
	margin-right:157px;
}
.cart-error-list {
	padding-top:25px;
	padding-bottom:28px;
	border-bottom:1px solid #E0E0E0;
}
.cart-error-msg{
	color:#970D34;
	width: 450px;
	padding-left: 1%;
}
.cart-adr{
    margin-left:16px;
}
.cart-delivery {
	margin-top:42px;
}
.cart-delivery-text {
	height: 24px;
    width: 100%;
    color: #1B1B1B;
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
}
.cart-delivery-div {
	margin: 0 auto;
    padding-left: 0;
}
.cart-delivery-dropbtn {
	text-align:left;
	border: none;
    background-image: url(../images/down-arrow.svg);
    background-repeat: no-repeat;
    background-position-x: 15%;
    background-position-y: 18px;
    background-color: #fff;
    width: 100%;
    padding: 16px 30px 0px 0px;
}
.cart-delivery-dropbtn-disable {
    text-align:left;
    border: none;
    background-color: #fff;
    width: 100%;
    padding: 16px 30px 0px 0px;
    cursor: default !important;
}
.cart-delivery-dropbtn-disable:focus{
	outline: none !important;
}
.cart-delivery-dropbtn:focus {
	outline:none !important;
	box-shadow: none;
}
.delivery-dropdown {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 1px solid #98999b;
}
.delivery-dropdown a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 0.5px solid #b9b8b8;
    cursor: pointer;
}
.delivery-dropdown a:hover {
    background-color: #e6f1f8;
}
.cart-error-qty {	
	font-weight: 500;	
}
.error-cross-btn-m-t{
	margin-top: 3px;
}
.cart-expected-delivery-normal{
    color: #1B1B1B;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    display: block;
}
.cart-expected-delivery-date{
    color: #009B97;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    display: block;
}
.cart-requested-delivery-date{
    color: #970D34;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
    text-decoration: line-through;
    display: block;
}
.shipto-search .input-group{
	border-radius:8px;
}
/*Contract Section*/
.contract-validation-msg {
    font-size:12px;
    color: #808080;
    background-image: url("../images/gray-notification.svg");
    padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-noimage {
    font-size:12px;
    color: #808080;
    padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-china {
	font-size:12px;
	color: #970D34;
	background-image: url("../images/error.svg");
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-china-noimage {
	font-size:12px;
	color: #970D34;
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.cartAccAlert{
    height:auto;
    padding-top: 11px;
}
.address-box{
	max-height: 100%;
	background-color: #F0F0F0;
	margin-right: 16px;
	max-width: 25%;
	border-radius: 8px;
}
.contract-id a {
	border-bottom: none;
}
.cart-products-details input:focus {
    background-color: #FFFFFF;
}

 @media screen and (min-width:732px) {
 	.cart-validate-order, .order-change-submit {
	     min-width: 175px;
 	}
 	.cart-continue-shopping, .ship-to-cart-cancel-btn, .order-change-cancel {
    	width: 175px;
 	}
 }
 .shipping-mode-set .label,
 .ship-to-port-set .label,
 .incoterm-set .label,
 .incoterm-details-set .label {
    font-family: "DM Sans";
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
}
.shipping-mode-msg-span {
	color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
}
.inco-term-detail {
	width: 270px;
}
.dropdown-item-shippingmode, 
.dropdown-item-port,
.dropdown-item-incoterm {
    color: #1B1B1B;
    font-size: 16px;
    width: 300px!important;
    min-height: 55px;
    border-radius: 2px;
    font-weight: normal;
    border-bottom: 1px solid #E0E0E0;
}
.delivery-info-input-error {
    border: 1px solid #970D34;
    border-radius: 2px;
    background-color: #F5E7EB;
}
.delivery-info-dropdown-error {
    background-image: url(../images/baseline-expand_more-24px.png);
    margin-top: 5px;
}
.delivery-info-dropdown-label-error {
    color: #970D34;
}
.show-pointer {
	cursor: pointer;
}
.shipping-port-lbl {
	width:100%;
}
.cart-totalPricedfs{
	white-space: nowrap;
}
.shipping-mode-disclaimer-msg, 
.incoterm-disclaimer-msg {
	font-size: 12px;
}
.validate-order-disable{
	border: 1px solid #9b9b9b;
    border-radius: 99px;
    background-color: #F0F0F0;
    color: #858585;
}
.validate-order-disable:hover{
background-color: #F0F0F0 !important;
}

/* china dropdown disable */

.cart-dropdown-disable {
    text-align: left;
    border: none;
    background-color: #fff;
    width: 100%;
    padding: 16px 30px 30px 0px;
    cursor: default !important;
}
.disclaimer-icon{
	margin-top: 5px;
    margin-right: 10px;
    width:20px;
    height:20px;
    cursor:pointer;
}
.disclaimer-text{
	line-height:18px;
	}
.mobile-table, .mobile-error-alert{
	display:none;
}
.desktop-error-alert{
	display:block;
}
.shipto-proceed-section{
	padding-top: 30px;
	padding-right: 15px;
}
.shipto-highlight{
	border: 10px solid #fedf89;
}
.quick-order-shipto-proceed-disable{
	background-color: #f0f0f0;
    color: #808080;
    border-color: #808080;
    cursor: not-allowed;
}
.cart-product-qty-disable{
	background-color: #F0F0F0;
    color: #808080;
}
.orderChange-popup-page{
	padding-top: 33px;
    padding-left: 75px;
    padding-right: 65px;
    padding-bottom: 0px;
}
.orderChange-popup-title{
	color: #000;
    font-weight: 500;
    font-size: 36px;
    text-align: center;
    line-height: 40px;
}
.order-change-btn-section{
	padding-right: 5rem !important;
}
.order-change-submit-disabled{
	background-color: #f0f0f0;
    color: #808080;
    cursor: not-allowed;
    border-color: #808080;
}
.shipping-disclaimer-msg{
	font-size: 14px;
    padding-top: 30px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .cart-header, .mobile-error-alert, .cart-buttons-section div.row, .cart-contract-valid-mobile {
        display: block;
    }
    .desktop-error-alert, .cart-products-items .tooltiptext::after{
    	display: none;
    }
    .mobile-table {
    	display: table-row;
    }
    .cart-details-header {
        padding-top: 48px;
        margin: 0px;
    }
    .po-number, .edit-po-section {
        padding-left: 0px;
    }
    .cart-po-section {
        margin-left: 0px;
        min-width: 193px;
        margin-top: 20px;
    }
    .cart-po-number-input {
        width: 100%;
    }
    .cart-po-number-input::placeholder {
        text-align: left;
      }
    .cart-order-detail-overall {
        padding-top: 30px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .cart-sold-to-section-col {
        padding: 25px;
    }
    .address-box {
        max-width: 100%!important;
        margin-bottom: 10px;
    }
    .cart-sold-to-section {
        margin-top: 0px;
        padding: 0;
        display: block;
    }
	.shipto-search {
        width: auto;
        margin: 0px 20px;
    	padding-top: 5px;
    }
    .ui-dialog .ui-dialog-titlebar{       
        margin: 10px 20px;
	    width: auto;
	    display: contents;
    }
    .address-popup-button {
        margin: 0px;
    	padding-top: 10px;
    }
    .address-popup-modal{
    	padding: .5em 1em!important;
    	height: auto!important;
    }
    :not(.ui-datepicker).ui-widget.ui-widget-content{
    	width: 90%!important;
	    margin: 20px;
	    top: 50%!important;
	    padding: 20px 0;
	    height: auto!important;
	    left: 45%!important;
	    transform: translate(-50%, -50%)!important;
    }
    .address-popup-modal .content .demo>div {
	    max-height: 200px;
	    min-height: unset;
	}
	.content {
	    padding-top: 0px;
	}
	.address-popup-title{
		white-space: unset!important;
	}
	.cart-datepicker{
		width: 100%;
	}
	.cart-validate-msg {
	    text-align: left;
	    margin-top: 20px;
	}
	.cart-action-section {
	    text-align: inherit;
	}
	.continue-shopping-section, .alert-danger-msg {
	    margin-right: 0px;
	    display: inline-block;
    	width: 100%;
	}
	.cart-continue-shopping, .ship-to-cart-cancel-btn, .order-change-cancel{
		width: 100%;
		margin-top: 70px;
	}
	.cart-validate-order, .order-change-submit{
		min-width: 100%;
		position: absolute;
	    right: 0;
	}
	.cart-order-detail-overall .dropdown-box, .delivery-dropdown{
		position: relative!important;
	}
	.mobile-table td{
		width:100%;
		float:left;
		clear:left;
	}
	.cart-remove-mobile{
		float: right;
	    position: relative;
	    top: -45px;
	}
	.cart-products-details .cart-products-name .product-details-code{
		font-size: 14px;
		padding:10px 0 !important;
	}
	.cart-productst-items{
	padding-bottom:10px;
	
	}
	.cart-products-details td {
    	padding: 0.75rem 0px;
	}
	.cart-td-item-mobile{
		float: right;
		margin-right: -13px;
		position:relative;
		left:-5rem;
	}
	.cart-header-mobile{
		font-weight: 500;
	}
	.grey-medium-data{
		font-size: 14px;
		display: inline;
	}
	
	.alert-danger a{
		margin-left: 0px;
	}
	.alert-danger{
		text-align: left;
		display: flex;
	    padding-bottom: 15px;
	    padding-top: 15px;
	}
	.alert-danger .close{
		position: relative;
		float: right;
	}
	.removeall-popup-page{
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
	}
	.removeall-popup-title{
		position: relative;
	    top: -15px;
	    margin-left: 0px;
	}
	.removeall-popup-desc{
		width: 100%!important;
		height: auto;
		margin-top: 40px!important;
    	margin-bottom: 30px!important;
	}
	.ui-widget-content[aria-describedby="rdd-cart-popup"] {
	    left: 0px!important;
	}
	#rdd-cart-popup{
		padding: 0px 16px;
		overflow-x: hidden;
	}
	.rdd-popup-cart {
	    padding-left: 0px;
	    padding-right: 0px;
	    padding-top: 5px;
	}
	.rdd-cart-title, .rdd-cart-desc {
	    width: auto;
	    margin-bottom: 15px!important;
	    margin-right: 0px!important;
	}
	.rdd-cart-title{
		font-size: 28px;
	}
	.rdd-popup-buttons {
	    width: auto;
	    text-align: center;
	}
	.rdd-popup-dont{
		width: 100%;
    	margin-bottom: 15px;
	}
	button.rdd-popup-yes.rdd-cart-continue{
		position: absolute;
	    left: 25%;
	}
	.cart-products-items .tooltipimg .tooltiptext{
		visibility: unset; 
        padding: 10px 0px 10px 10px;
	    left: 18ex;
	    top: 5px;
	    font-size: 12px;
	    width: 212px;
	    position: relative;
	    display: none;
	}
	.cart-products-items .tooltipimg:hover .tooltiptext{
		visibility: unset;
		display: block;
	}
	.cart-products-items .tooltipimg:hover ~ span.product-prices,
	.cart-products-items .tooltipimg:hover ~ span.pr-1,
	.cart-products-items .tooltipimg:hover ~ span.pr-1 + span{
		position: relative;
    	left: 0px;
	}
	.cart-products-items .cart-td-item-mobile:has(.tooltipimg:hover){
		position: relative;
		top: -15px;
	} 
	.cart-products-items .tooltipimg:hover img.scaled-price.scaledprice-plp-body {
	    left: 23ex;
	}
	.cart-products-items .tooltiptext td.scaled-price-unitprice {
	    float: inherit!important;
	    position: relative;
    	left: 55px;
	}
	.cart-products-items .tooltiptext th.scaled-price-body:last-child{
		position: relative;
    	left: 55px;
	}
	.remove-square{
		position: relative;
    	padding-top: 12px;
    	height: 14px;
    	width: 14px;
    }
    .mob-delivery-date{
    	font-size:14px;
    }
    .cart-products-remove img{
      height:14px;
      width:14px;
    }
    .default-adrs-check{
      margin-left: -7px;
    }
    .checkout-detail-overall table {
    border-bottom: 1px solid #dee2e6!important;
    }
    .cart-delivery-dropbtn{
    	background-position-x: 41%;
    }
	.cart-td-item-mobile td.scaled-price-body {
		margin-top: 0px!important;
	}
	.cart-products-items .base-price-mob, .cart-products-items .base-price-unit-mob{
		left: 38ex!important;
		top: -165px;
	}
	.contract-validation-msg-china,
	.contract-validation-msg{
    	position: relative!important;
   		display: inline-block;
    }

    .cart-page .cart-checkout-banner{
    	padding: 36px 50px;
    }
    .cart-status-desktop{
    	display: none!important;
    }
    .ui-dialog .ui-dialog-title{
    	padding: 10px 20px;
    }
    .quote-page .cart-checkout-banner{
    	padding: 36px 10px;
    	padding-right: 0;
    }
    .ui-dialog .ui-dialog-titlebar-close{
    	top: unset;
    	margin: 5px 15px 0 0;
    	z-index: 1;
    }
    #empty-cart-popup-plp, #qo-empty-cart-popup-plp, #empty-quote-popup-pdp, #qo-empty-quote-popup-plp,
    #empty-cart-popup-pdp{
    	padding-top: 20px;
	    padding-left: 1em; 
	    padding-right: 25px; 
	    padding-bottom: 0; 
	    height: auto!important;
    }
    #empty-quote-popup-pdp{
    	padding-bottom: 20px; 
    }
    .product-rdd-popup, #removeall-popup{
    	height: auto!important;
    }
    .empty-cart-popup-body-mobile{
    	padding-left: 15px!important;
    }
    .reorder-popup-button-quotation,
    .reorder-popup-button{
    	margin: 10px 0!important;
    	padding-top: 0px!important;
    }
    .keep-cart, .keep-request, .removeall-popup-dont{
    	width: 100%!important;
    	margin-bottom: 15px;
    }
    .delete-cart, .create-order, .rdd-popup-yes, .removeall-popup-buttons, .removeall-popup-yes{
    	width: 100%!important;
    }
    .contract-id .open-quantity{
    	width: max-content;
    	display: inline-block;
    }
    .contract-id .open-quantity span.pr-1{
    	width: 150px;
	    position: absolute!important;
	    display: inline-block;
	    margin-top: 0px;
	    right: -19ex!important;
	    padding-left: 0.4rem!important;
    }
    .cart-page{
    	padding-bottom: 20px;
    }
    .textarea-wordwrap{
    	width: 100%;
    }
    .cart-help{
	    padding-top: 18px;
	    padding-left: 30px;
    }
    #rdd-cart-popup .rdd-cart-continue{
    	position: unset;
    }
    .cart .contract-id .product-details-code{
    	width: 25%;
    }
    .cart .contract-id{
    	display: inline-flex!important;
    }
    .cart .contract-id span{
    	padding: 0 5px;
    }
    .cart .contract-id .grey-medium-data {
	    width: 60%;
	    margin-top: 10px;
	}
	.cart-itemserror{
		display: inline;
	}
	.cart-item-error-msg{
		width: 100%;
    	padding-left: 0;
	}
	.cart-item-contact{
		display: flex;
	}
	.cart-item-close{
		padding-left: 2% !important;
	}
	.cart-item-error-list{
		margin-left: 0;
	    padding: 0 10px!important;
	    margin-right: 0;
	}
	.cart-error-qty, .cart-error-msg{
		padding-right: 15px;
		padding-top: 0px!important;
	}
	.cart-error-heading{
		padding-right: 5px;
	}
	.cart-product-qty-msg{
		margin-top: 20px!important;
	}
	.order-change-btn-section{
		padding-right: 0px !important;
	}
	.order-change-tooltip-mob{
	    width: 200px!important;
	    padding: 10px!important;
	    line-height: 18px!important;
	    left: -10ex!important;
	}
}
